---
---

@import "variables";

html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: $navbar-height;
  margin-bottom: $footer-height;
  font-family: Arial, Helvetica, sans-serif, 'sans serif';
  font-size: 16px;
  color: $text-color;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, Helvetica, sans-serif, 'sans serif';
  font-weight: 600;
}

ul {
  list-style: none;
  padding-left: 0px;
}
@media (min-width: 1400px) {
  .container {
    max-width: 1340px;
  }
}

.navbar {
  background-color: $navbar-background-color;
  //color: $navbar-text-color;
  min-height: $navbar-height;
  padding-top: 0;
  padding-bottom: 0;

  .navbar-nav {
    .nav-item {
      margin-right: 1.5em;
      .nav-link {
        color: $navbar-text-color;
        font-weight: 400;
        &:hover {
          font-weight: 600;
        }
      }
    }
  }

  .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    img {
      height: $navbar-height;
    }
  }
  svg {
  	width: 0.875em;
  }
}

.footer {
  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  bottom: 0;
  width: 100%;
  height: $footer-height;
  line-height: 2rem;

  font-size: 2rem;
  text-align: center;

  background-color: $navbar-background-color;

  a {
    color: rgba(255, 255, 255, 0.5);
  }

  a:hover {
    color: rgba(255, 255, 255, 0.75);
  }
  .credit {
    font-size: 0.7rem;
    color: white;
    padding: 0.2rem;
    line-height: 0.7rem;
    p {
      margin-bottom: 0px;
    }
  }
}

.full-width-image {
  text-align: center;
  background-color: #f0f6fa;
  img {
    width: 100%;
    max-width: 100rem;
  }
}

.page-title {
  //font-size: 3rem;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.next-link {
  .btn.btn-light {
    background-color: #f1f1f1;
  }
}

.bold {
  font-weight: bold;
}

.gitlab {
   width: 32px;
   fill: #c3c3c3;

   &:hover {
      fill: #fff;
   }
}

.roadmap {
   margin: 8rem auto;
   &-items {
      margin-left: 4rem;
      list-style: decimal;
   }

   h2 {
      margin-top: 4rem;
   }
   ul {
   }
}
